<div [ngClass]="jds.container">
  <ng-container *ngIf="!organizationIsLoadingList">
    <ng-container *ngIf="!organizationData">
      <div [ngClass]="[jds.alert, jds.alertDanger, jds.my(20)]">
        <div [ngClass]="[jds.d('flex')]">
          <div>{{ satudataUser.name }} tidak mempunyai Organisasi.</div>
        </div>
      </div>
    </ng-container>
  </ng-container>

  <ng-container *ngIf="satudataUser.role_id === null">
    <div [ngClass]="[jds.alert, jds.alertDanger, jds.my(20)]">
      <div [ngClass]="[jds.d('flex')]">
        <div>{{ satudataUser.name }} tidak mempunyai Role.</div>
      </div>
    </div>
  </ng-container>
</div>
